(주)한글과컴퓨터 업체에서 제공하는 한컴오피스 2014 VP 제품의 보안 취약점을 이용한 악성코드 유포 행위에 대응할 목적으로 동적 탐지 보안 모듈이 적용된 보안 업데이트가 추가되었습니다.

우선 해당 보안 업데이트는 2015년 12월 10일 한컴오피스 2014 VP, 한컴오피스 2010 SE+, 한글과컴퓨터 오피스 2007 제품을 대상으로 최초 배포가 이루어졌지만 다음날(12월 11일) 이전 버전으로 롤백이 이루어진 후 추가적인 개선을 통해 이번에는 한컴오피스 2014 VP 제품에만 적용된 형태로 재배포가 이루어졌습니다.

  • 한컴오피스 2014 VP 공통 요소 9.1.0.2859 버전 및 하위 버전 → 한컴오피스 2014 VP 공통 요소 9.1.0.3005 버전 :: 동적 탐지 보안 모듈 적용
  • 한컴오피스 한/글 2014 VP 9.1.0.2702 버전 및 하위 버전 → 한컴오피스 한/글 2014 VP 9.1.0.2845 버전 :: 동적 탐지 보안 모듈 적용
  • 한컴오피스 한/셀 2014 VP 9.1.0.2707 버전 및 하위 버전 → 한컴오피스 한/셀 2014 VP 9.1.0.2850 버전 :: 동적 탐지 보안 모듈 적용
  • 한컴오피스 한/쇼 2014 VP 9.1.0.2786 버전 및 하위 버전 → 한컴오피스 한/쇼 2014 VP 9.1.0.2925 버전 :: 동적 탐지 보안 모듈 적용

또한 한컴오피스 제품에 포함된 부가 제품에 대한 기능 개선 패치가 다음과 같이 이루어졌습니다.

  • 한컴 자동 업데이트 9.0.0.56 버전 및 하위 버전 → 한컴 자동 업데이트 9.0.0.58 버전 :: 자동 업데이트 서버 접속 부하 개선
  • 한컴오피스 2014 VP 개인정보탐색기 9.1.0.2859 버전 및 하위 버전 → 한컴오피스 2014 VP 개인정보탐색기 9.1.0.3005 버전
  • 한컴오피스 2014 VP 사전 9.1.0.2859 버전 및 하위 버전 → 한컴오피스 2014 VP 사전 9.1.0.3005 버전
  • 한컴오피스 2014 VP 문서찾기 9.1.0.2859 버전 및 하위 버전 → 한컴오피스 2014 VP 문서찾기 9.1.0.3005 버전
  • 한컴오피스 2014 VP 한컴 타자연습 9.1.0.5 버전 및 하위 버전 → 한컴오피스 2014 VP 한컴 타자연습 9.1.0.5 버전
  • 한컴PDF 1.3.0.480 버전 및 하위 버전 → 한컴PDF 1.3.0.480 버전 :: PDF 재설치 오류 수정

그러므로 한컴오피스 2014 VP 제품이 설치된 환경에서는 "한글과컴퓨터 → 한컴 자동 업데이트 2014" 메뉴를 실행하여 최신 버전으로 업데이트하시기 바라며, 만약 수동 업데이트를 원하시는 분들은 제작사에서 제공하는 설치 파일을 다운로드하여 적용하시기 바랍니다.

블로그 이미지

울지않는 벌새

울지않는벌새가 되고 싶은 나..

댓글을 달아 주세요